Utilizamos cookies propias y de terceros para mejorar nuestros servicios, analizar y personalizar tu navegación, mostrar publicidad y facilitarte publicidad relacionada con tus preferencias. Si sigues navegando por nuestra web, consideramos que aceptas su uso. Puedes cambiar la configuración u obtener más información aquí.

Alemania desaconseja utilizar la versión actual de Firefox

La versión actual de Firefox presenta problemas de seguridad.telecinco.es
Un fallo en la seguridad de la versión 3.6 de Firefox ha provocado que hasta el Gobierno alemán haya lanzado una advertencia a los usuarios.
El BurgerCERT, un organismo de la Oficina Federal de Seguridad de la Información que determina los problemas y fallos de seguridad en Internet, ha sido el que ha dado la voz de alarma y el que ha informado del problema del navegador de Mozilla.
Así, ha instado a que hasta que no se solucionen los problemas de vulnerabilidad detectados sólo en la versión 3.6 no se utilice el navegador.
La advertencia trata de disminuir los riesgos que puede conllevar el uso de Firefox, como una inestabilidad del sistema o una mayor propensión a recibir ataques informáticos.
Sin embargo, tal y como se ha confirmado, los fallos detectados no afectan a la edición en pruebas de la nueva versión del navegador, la 3.6.2., que ya se puede descargar desde la web oficial de Mozilla. EPF